import { FC } from "react";
import { PaginateUi } from "./service";
declare type PaginationExtendedBodyProps = {
    ui: PaginateUi[];
    activePage: number;
    onClick: Function;
};
declare const PaginationExtendedBody: FC<PaginationExtendedBodyProps>;
export { PaginationExtendedBody };
